langcode: en
status: false
dependencies:
  module:
    - workflow
_core:
  default_config_hash: EkPFj8uba5YsGtMNWXPTQ40UIzmW-MwIOhkdBgx2reI
id: workflowtransitionform
region: ''
weight: -7
provider: workflow
plugin: workflow_transition_form_block
settings:
  id: workflow_transition_form_block
  label: 'Workflow Transition form'
  label_display: visible
  provider: workflow
visibility: {  }
